:root {
        --NnqLylqZjEAN: #fffcfe;
        --zUkxjwCniyMR: #F7FAF7;
        --hmdtQEttBFhY: #ffc107;
        --fnRbTjCyydlJ: #F7FAF7;
        --ZTDsIhYBJNRd: #e9e7e7;
        --eNNVLJbIXoHP: #000;
        --ItFOylbAeMAQ: #e84871;
        --oBGEaZMoPFkY: #b30003;
        --TSCCMHhNEhRj: #fff;
        --dkSetDioeWQA: rgba(255, 240, 240, 0.5);
        --eoJkMpKovfLu: #F7FAF7;
        --tMQJmWaklSay: #ebeaea;
        --TFbtFryvRShl: #fff;
        --fQScwFUWxrVo: #d7d1d1;
        --MEwKnvPQczRF: #000000;
        --nbmzSgDqYqFp: #3b12f3;
        --ExuPjlEDEQyP: #210a85;
        --hQcEIkwhCueJ: #ddd;
        --bikCCTUkfneK: left;
        --WRrvMNQHTLxn: left;
        --fTYDZScTUQgN: '➤';
        --HgrKUvICikdE: '»';
        --eZICWSxWerCs: '⇨';
        --HsgdKDkAYFri: '★';
        --ufbVnbxGRsAK: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--nbmzSgDqYqFp);
text-decoration: none;
}

a:hover {
color: var(--ExuPjlEDEQyP);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--NnqLylqZjEAN);
color: var(--eNNVLJbIXoHP);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ItFOylbAeMAQ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oBGEaZMoPFkY);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.LtaOCrgRYlRc {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.wEgdHDxdlDsk,
.RDyBiQyyXKYQ,
.yLMlrfAjrmCa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.oNsWpjeWxkPt {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.oNsWpjeWxkPt a {
        cursor: pointer;
        pointer-events: auto;
}


.oNsWpjeWxkPt img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.QtrYnSsUOTEf {
background-color: var(--tMQJmWaklSay);
padding: 10px 0;
display: flex;
}
.QtrYnSsUOTEf nav ul li a {
color: var(--MEwKnvPQczRF);
}
.RDyBiQyyXKYQ {
background-color: var(--eoJkMpKovfLu);
padding: 0 15px;
}
.HYETMLoqhAcb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.IGpOsJhqpYsp {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UHZYwuBEIemm {
margin-left: 5px;
font-weight: 800;
}

.FpnwxAybpLHI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.TVnyyffoDMgz {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.TVnyyffoDMgz {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.HMfBivNvXuqc a {
color: var(--TSCCMHhNEhRj);
}

.HMfBivNvXuqc.active a {
color: var(--MEwKnvPQczRF);
font-weight: bold;
text-decoration: underline;

}

.wEgdHDxdlDsk {
background-color: var(--eoJkMpKovfLu);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.FUgpHjQLNTtf {
text-align: var(--bikCCTUkfneK);
}

.fbCcVihBEqAD {
background-color: var(--ItFOylbAeMAQ);
color: var(--TSCCMHhNEhRj);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.fbCcVihBEqAD:hover {
background-color: var(--oBGEaZMoPFkY);
}

.fbCcVihBEqAD a {
color: var(--TSCCMHhNEhRj);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.HrlInaFrVoFx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.HkclDNovDQON {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--dkSetDioeWQA);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wcBNaIHtMPuz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.HrlInaFrVoFx img {
border-radius: 22px;
height: auto;
display: block;
}

.RtoLOUGPsgRD {
background-color: var(--ItFOylbAeMAQ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.RtoLOUGPsgRD:hover {
background-color: var(--oBGEaZMoPFkY);
}

.bXKqLxgreUBI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ZpYzCflLgwWD {
background-color: var(--ItFOylbAeMAQ);
color: var(--TSCCMHhNEhRj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ZpYzCflLgwWD:hover {
background-color: var(--oBGEaZMoPFkY);
color: var(--TSCCMHhNEhRj);
}

.wjXWeoNgPRnl {
font-weight: 400;
}

.wjXWeoNgPRnl a {
font-weight: 400;
}
#rOAzGsKWBNzy {
width: 100%;
XwnuyNGxhCuM
border: none;
overflow: hidden;
}

/*casinos-list*/
.OIWQVwwiSUdw {
margin-top: 30px;
background-color: var(--fnRbTjCyydlJ);
width: 100%;
border: 1px solid var(--hQcEIkwhCueJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GVDgSIicWzkQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.OHIDutECqEdu {
display: flex;
align-items: center;
}

.OHIDutECqEdu:nth-child(1) {
width: 30%;
}

.OHIDutECqEdu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--hQcEIkwhCueJ);
border-left: 1px solid var(--hQcEIkwhCueJ);
height: 100px;
}

.OHIDutECqEdu:nth-child(3) {
width: 20%;
justify-content: center;
}
.OHIDutECqEdu strong{
font-size: 18px;
}

.pYmzFCwHIfEp {
width: 150px;
}

.pYmzFCwHIfEp img{
border-radius: 16px;
}

.fytXpQumYcrG {
margin-left: 24px;
}

.PItRcAUoXpCB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.IEdnplTJmKqz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--hQcEIkwhCueJ);
border-radius: 15px;
width: 130px;
}

.bBfoTXqSUsOI {
color: var(--hmdtQEttBFhY);
font-size: 24px;
}

.jfiKFyDmWbkO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ItFOylbAeMAQ);
color: var(--TSCCMHhNEhRj);
transition: background-color 0.7s ease;
}

.jfiKFyDmWbkO:hover {
background-color: var(--oBGEaZMoPFkY);
color: var(--TSCCMHhNEhRj);
}

/*IMG*/
.lWCKsermcIqP {
width: 85%;
margin: 24px auto 15px auto;
}

.iBpbwzPosUzb {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.BLMETswBOqTv {
display: flex;
justify-content: space-between;
background-color: var(--zUkxjwCniyMR);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--hQcEIkwhCueJ);
}

.BLMETswBOqTv .MftvEQLBqHVw {
width: 48%;
}

.BLMETswBOqTv h3 {
margin-top: 0;
}

/*wp-block-list*/
.NOoqCbZSJgCo {
list-style: none;
}

.NOoqCbZSJgCo li {
margin-bottom: 10px;
list-style: none;
}

.NOoqCbZSJgCo li:last-child {
margin-bottom: 0px;
}

.NOoqCbZSJgCo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.BLMETswBOqTv .MftvEQLBqHVw:first-child .FUgpHjQLNTtf {
color: green;
}

.BLMETswBOqTv .MftvEQLBqHVw:last-child .FUgpHjQLNTtf {
color: red;
}

.BLMETswBOqTv .MftvEQLBqHVw:first-child li::before {
color: green;
}

.BLMETswBOqTv .MftvEQLBqHVw:last-child li::before {
color: red;
}

/*Table*/
.bsHqJQBCuUfs table {
width: 100%;
border: 1px solid var(--ZTDsIhYBJNRd);
border-radius: 16px;
}

.bsHqJQBCuUfs td {
width: 50%;
border: 1px solid var(--ZTDsIhYBJNRd);
border-radius: 6px;
}

.bsHqJQBCuUfs table thead {
background-color: var(--fnRbTjCyydlJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.bsHqJQBCuUfs table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.bsHqJQBCuUfs table thead th:first-child {
border-radius: 16px 0 0 0;
}

.bsHqJQBCuUfs table thead th:last-child {
border-radius: 0 16px 0 0;
}

.bsHqJQBCuUfs table tbody tr {
border-bottom: 1px solid var(--hQcEIkwhCueJ);
background-color: var(--zUkxjwCniyMR);
}

.bsHqJQBCuUfs table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.bsHqJQBCuUfs table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.bsHqJQBCuUfs table tbody td {
padding: 10px;
}

/*FAQ*/
.etYHnbfcufXv {
background-color: var(--zUkxjwCniyMR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hQcEIkwhCueJ);
}

.etYHnbfcufXv:last-child {
margin-bottom: 0;
}

.etYHnbfcufXv h3 {
margin: 10px 0;
}

/*Footer*/
.cRsWmyDqVTYE {
background-color: var(--fQScwFUWxrVo);
color: var(--MEwKnvPQczRF);
}

.yLMlrfAjrmCa {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.jdNhEeiwhMvV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ItFOylbAeMAQ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jdNhEeiwhMvV:hover {
opacity: 1;
}

.jdNhEeiwhMvV::after,
.jdNhEeiwhMvV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TSCCMHhNEhRj);
}

.jdNhEeiwhMvV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jdNhEeiwhMvV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aNdCnitpXdFk {
margin-top: 40px;
}
.TGSJSKVzcKCH {
margin-left: 10px;
cursor: pointer;
}
.TGSJSKVzcKCH:before {
content: '[ ';
}
.TGSJSKVzcKCH:after {
content: ' ]';
}
.LeOVrmJYUAGi {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.revpUAxWqyrY {
max-height: 500px;
opacity: 1;
}
.aknrmOyVuMds {
margin-left: 15px;
}

.urFPtzklCtrl a{
color: var(--eNNVLJbIXoHP);
}
.HYETMLoqhAcb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YpEGqFPLOxYy {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ysoLHkqrtXfQ {
display: none;
position: absolute;
background: var(--eoJkMpKovfLu);
border: 1px solid var(--TFbtFryvRShl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.HMfBivNvXuqc:hover > .ysoLHkqrtXfQ {
display: block;
}


.nJYWlpjxqXLi {
margin: 0;
}

.EmipdWefwXtc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.EmipdWefwXtc:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.HDjdpZCimXUa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TTAtJcrnUZyi {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YzOvZtDQffRV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YBRQbzXJjRrr {
display: flex;
align-items: center;
}

.KeYKPfphDPKf {
color: var(--MEwKnvPQczRF);
text-decoration: none;
transition: color .2s;
}

.KeYKPfphDPKf:hover {
text-decoration: underline;
color: var(--oBGEaZMoPFkY);
}

.KeYKPfphDPKf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.PpNXgfdlKxRP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.fLqSiDulYruf {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.fLqSiDulYruf nav {
        width: 100%
}
.fLqSiDulYruf nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.fLqSiDulYruf nav ul li a {
color: var(--MEwKnvPQczRF);
}
.fLqSiDulYruf nav ul li a:hover {
color: var(--ExuPjlEDEQyP);
}

.hqQSRryHQTdJ {
display: flex;
}

.NuWXInMsqcoC {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bJxjBqoDFeNQ {
background: var(--eoJkMpKovfLu);
color: var(--MEwKnvPQczRF);
font-weight: 600;
border: 2px solid var(--MEwKnvPQczRF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UvOMMkBkgMET {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ZWmFtrkxTiKy:checked + .bJxjBqoDFeNQ .UvOMMkBkgMET {
transform: rotate(180deg);
}

.FdMnVvBUuNxK {
display: none;
position: absolute;
min-width: 145px;
background: var(--TSCCMHhNEhRj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--hmdtQEttBFhY);
z-index: 99;
padding: 6px 0;
}
.JVHCpxXvWeHm{
left: 0;
bottom: 110%;
}
.taqtSovxeije{
right: 0;
top: 110%;
}
#ZWmFtrkxTiKy:checked ~ .FdMnVvBUuNxK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FdMnVvBUuNxK .HgrKUvICikdE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eNNVLJbIXoHP);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FdMnVvBUuNxK .HgrKUvICikdE:hover {
background: var(--oBGEaZMoPFkY);
color: var(--hmdtQEttBFhY);
}
.FdMnVvBUuNxK .HgrKUvICikdE.is-active {
color: var(--hmdtQEttBFhY);
font-weight: 600;
background: var(--oBGEaZMoPFkY);
border-radius: 8px;
}
.cNphNMhPzfxw {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.cNphNMhPzfxw span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.cNphNMhPzfxw p {
color: var(--TSCCMHhNEhRj);
font-size: 34px;
text-align: start;
}
.nPcgVMRVNKMe {
display: flex;
gap: 12px;
}
.XFeDGgxcVmWS {
position: relative;
flex: 1;
overflow: hidden;
}
.XFeDGgxcVmWS figure {
margin: 0;
}
.KwVKwDvHtbgM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oBGEaZMoPFkY);
color: var(--TSCCMHhNEhRj);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.XFeDGgxcVmWS:hover .KwVKwDvHtbgM {
opacity: 1;
color: var(--TSCCMHhNEhRj);
}
.XFeDGgxcVmWS img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.XFeDGgxcVmWS .lWCKsermcIqP {
position: relative;
}

.nPcgVMRVNKMe {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.yLMlrfAjrmCa{
padding: 30px 15px;
text-align: center;
}
.nPcgVMRVNKMe {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.OHIDutECqEdu:nth-child(1),
.OHIDutECqEdu:nth-child(2),
.OHIDutECqEdu:nth-child(3){
width: 33%;
}
.KwVKwDvHtbgM {
display: none !important;
}
.TvrsXnHaneTp{
text-align: center;
padding: 0 10px;
}
.fytXpQumYcrG {
margin-left: 10px;
}
.LtaOCrgRYlRc{
padding: 0 15px;
display: flex;
}
.HYETMLoqhAcb {
display: block;
color: var(--MEwKnvPQczRF);

}
.fLqSiDulYruf nav ul {
flex-direction: column;
gap: 20px;

}
.TVnyyffoDMgz {
flex-direction: column;
gap: 20px;
}
#IKgHQKnskXNN {
display: none;

}
#IKgHQKnskXNN.active {
display: flex;
}
.LtaOCrgRYlRc {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.HYETMLoqhAcb {
margin-left: auto;
}

.fLqSiDulYruf {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.HkclDNovDQON {
font-size: 26px;
width: 70%;
}
.oNsWpjeWxkPt img {
margin-left: 0;
}
.nPcgVMRVNKMe {
grid-template-columns: repeat(2, 1fr)
}
.HrlInaFrVoFx {
    height: unset;
}
.GVDgSIicWzkQ{
flex-wrap: wrap;
}
.OHIDutECqEdu:nth-child(1){
width: 100%;
justify-content: center;
}
.OHIDutECqEdu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.OHIDutECqEdu:nth-child(3) {
width: 50%;
}
.bXKqLxgreUBI{
padding: 0;
}
.RtoLOUGPsgRD{
padding: 15px 50px;
}
.HkclDNovDQON {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.RtoLOUGPsgRD {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.HkclDNovDQON {
font-size: 14px;
width: 70%;
}
.PItRcAUoXpCB {
font-size: 16px;
}
.fbCcVihBEqAD a {
font-size: 24px;
}
.BLMETswBOqTv {
flex-wrap: wrap;
}
.BLMETswBOqTv .MftvEQLBqHVw {
width: 100%;
}
.NOoqCbZSJgCo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.lWCKsermcIqP {
width: 100%;
margin: 20px auto 15px auto;
}
.bXKqLxgreUBI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.wjXWeoNgPRnl{
margin-top: 15px;
}
.RtoLOUGPsgRD {
font-size: 24px;
}
.aNdCnitpXdFk{
margin-top: 20px;
}
.oNsWpjeWxkPt{
display: flex;
justify-content: center;
margin-left: auto;
}
.oNsWpjeWxkPt img {
width: 50px;
}
}
@media(max-width: 480px){
.OHIDutECqEdu:nth-child(1) {
flex-direction: column;
}
.OHIDutECqEdu:nth-child(2),
.OHIDutECqEdu:nth-child(3) {
width: 100%;
}
.fytXpQumYcrG {
margin-left: 0px;
}
.RtoLOUGPsgRD{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.jfiKFyDmWbkO{
padding: 10px 20px;
}
.fbCcVihBEqAD{
max-width: 280px;
padding: 10px;
}
.jdNhEeiwhMvV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.jdNhEeiwhMvV::after, .btn-up::before {
width: 14px;
}

.pYmzFCwHIfEp {
width: 100px;
}
.TvrsXnHaneTp{
font-size: 14px;
}
}

.ZSrfsTRyXoNf {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.JRTwHnAhtDke {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.pBiwuNEPjwuq a {
color: var(--ItFOylbAeMAQ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ItFOylbAeMAQ);
transition: color 0.2s ease;
}

.pBiwuNEPjwuq a:hover {
color: var(--oBGEaZMoPFkY);
}


/*popup*/
.fTjSXXqzWGQM {
background: var(--fnRbTjCyydlJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LWmDggrAsIoT {
display: flex;
}
.PZFGsdiTPkDS {
margin-left: 15px;
}
.aAJenoidUGYD {
width: 130px;
height: 100%;
border-radius: 16px;
}
.EjRNoCUofKPF {
font-size: 24px;
font-weight: 600;
}
.kbflHKnygldz {
margin-top: 10px;
color: var(--eNNVLJbIXoHP);
}
.UGbzKYWncjgN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ItFOylbAeMAQ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TSCCMHhNEhRj);
}
.UGbzKYWncjgN:hover{
background: var(--oBGEaZMoPFkY);
transition: all 0.7s ease-in-out;
color: var(--TSCCMHhNEhRj);
}
.iQCflbfFrOrx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.nuxnUwODIKWV {
position: relative;
}
.nuxnUwODIKWV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.nuxnUwODIKWV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DZkPDuaKcPYX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.fTjSXXqzWGQM{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.aAJenoidUGYD {
width: 70px;
}
.kbflHKnygldz {
margin-right: 15px;
}
.UGbzKYWncjgN{
width: 220px;
}
}
@media(max-width: 480px){

.LWmDggrAsIoT {
display: flex;
flex-direction: column;
align-items: center;
}
.UGbzKYWncjgN {
width: 200px;
margin-top: 0;
height: 40px;
}
.kbflHKnygldz {
margin-right: 0;
text-align: center;
}
.PZFGsdiTPkDS {
margin-left: 0;
}
}
